<center>
<?
$sql="SELECT * FROM tb_history ORDER BY id DESC LIMIT 25";
$result=mysql_query($sql);
while($row=mysql_fetch_array($result))
{
if ($row[text] == "Инвестиция на срок 24 часа(ов)") { $oper = "<img src=\"/img/oper1.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
if ($row[text] == "Инвестиция на срок 48 часа(ов)") { $oper = "<img src=\"/img/oper1.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
if ($row[text] == "Инвестиция на срок 120 часа(ов)") { $oper = "<img src=\"/img/oper1.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
if ($row[text] == "Инвестиция на срок 168 часа(ов)") { $oper = "<img src=\"/img/oper1.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
if ($row[text] == "Возврат Инвестиций с 30%") { $oper = "<img src=\"/img/oper2.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
if ($row[text] == "Возврат Инвестиций с 70%") { $oper = "<img src=\"/img/oper2.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
if ($row[text] == "Возврат Инвестиций с 200%") { $oper = "<img src=\"/img/oper2.png\">"; echo "$row[login] $oper $row[money] рублей<br><br>"; }
}
?>
</center>